@charset "UTF-8";
.playerratings tbody{
	font-family: titillium upright;
	font-size: 12px;
}

.playerratings th{
	padding: 12px 5px 12px 5px;
	text-align: left;
	background-color: #e1e1e1;
	color: #4f4f4f;
	font-family: titillium upright;
	font-weight: 700;
	font-size: 11px;
}

.playerratings td{
	/*padding: 0px 13px 0px 13px;*/
	/*border: 1px solid #f0f0f0;*/
}

.playerratings .ranking{
	font-size: 18px;
	font-weight: 700;
	color: #2d2d2d;
	text-align: center;
	border: none !important;
}

.playerratings .mugshot{
	padding: 0px;
	border: none !important;
}

.playerratings .name{
	border-left: none;
	padding-left: 0px;
}

.playerratings .rating{
	text-align: center;
	font-weight: bold;
}
.playerratings tr:nth-child(even){
	background-color: #f6f6f6;
}

.playerratings .mugshot .playerface{
	margin-right: 10px;
}

.playerratings .mugshot .playerface img{
	height: 43px;
	width: auto;
	/*margin: 0px 0px 0px 0px;*/
}

.playerratings .name .nameheader{
	display: block;
}
.playerratings .name .nameheader .firstname{
	color: #4d4d4d;
	font-size: 13px;
	text-transform: uppercase;
}

.playerratings .name .nameheader .lastname{
	color: #272727;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
}

.playerratings .name .nameteam{
	display: block !important;
	font-size: 10px;
  color: #4d4d4d;
}

.playerratings .lastyear .lyamount{
margin-left: 18px;
}

.playerratings .lastyear .up{
	background: url("https://s.afl.com.au/staticfile/AFL%20Tenant/AFL/Files/Images/Players%20Top%2050/playerstop50up.png") no-repeat;
}

.playerratings .lastyear .down{
	background: url("https://s.afl.com.au/staticfile/AFL%20Tenant/AFL/Files/Images/Players%20Top%2050/playerstop50down.png") no-repeat;
}

.playerratings .lastyear .plus{
	background: url("https://s.afl.com.au/staticfile/AFL%20Tenant/AFL/Files/Images/Players%20Top%2050/playerstop50plus.png") no-repeat;
}/* CSS Document */

.playerratings .lastyear .nochange{
	background: url("https://s.afl.com.au/staticfile/AFL%20Tenant/AFL/Files/Images/Players%20Top%2050/Rectangle-9.png") no-repeat;
}

.videoartworkstrip{
	padding: 13px; 
	font-family: titillium upright; 
	font-weight: 600; 
	letter-spacing: 0.5px; 
	color: #e1e1e1; 
	font-size: 14px; 
	background-image: url('https://s.afl.com.au/staticfile/AFL%20Tenant/AFL/Files/Images/stripwithoutplay.png'); 
	background-repeat: no-repeat;
	background-size: 100% auto;
}

.top50 h1{
    font-family: titillium upright;
    font-size: 22px;
    font-weight: 700;
    color: #2d2d2d;
    margin-bottom: 10px;
}

.top50 h2{
    font-family: titillium upright;
    font-weight: 400;
    letter-spacing: 0.7px;
    font-size: 12px;
    margin-bottom: 10px;
    line-height: 18px;
}
/* CSS Document */



